{% extends 'pathotrack/layout/base.html' %}
{% load widget_tweaks %}

{% block top-menu %}{% endblock top-menu %}

{% block content %}

<div class="flex-fill d-flex flex-column justify-content-center">
    <div class="container-tight py-6">
        <div class="text-center mb-4">
            <img src="./static/logo.svg" height="36" alt="">
        </div>
            <input type="hidden" name="next" value="{{ next }}" />
            <div class="card-body">
                <h2 class="mb-5 text-center">You have been logged out.</h2>
                <div class="form-footer">
                    <a href="{% url 'users:login' %}"><button type="submit" value="Sign In" class="btn btn-primary btn-block">Sign in</button></a>
                </div>
            </div>
    </div>

      </div>
      </div>
    <script>
     document.body.style.display = "block"
    </script>
    {% endblock content %}
